@import url(https://fonts.googleapis.com/css?family=Quicksand);

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
    background-color:slategrey;
    color: antiquewhite;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    overflow: hidden;
    font-family: Quicksand,Arial, Helvetica, sans-serif;
}
.container{
    width: 50%;
    text-align: center;
    font-size: large;
}

#textarea{
    border: none;
    display: block;
    width: 100%;
    height: 100px;
    padding: 10px;
    margin: 20px 0 20px 0 ;
    font-size: 18px;
    border-radius: 1vh;
}

textarea:focus{
    outline: none;
}

*:focus {
    outline: none;
}

.tag{
    background-color: coral;
    color: black;
    border-radius: 50vh;
    padding: 10px 20px ; 
    font-size: 14px;
    display: inline-block;
    margin: 0.5%;
}

.tag.highlight{
    background-color:lime;
}